html {
    width: 100%;
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

body {
    /* width: 100%; */
    margin: 0 auto;
    min-height: 100px;
    margin-bottom: 1em;
    font-family: 'Rubik', sans-serif;
}

h1, h2, h3 {
    text-align: center;
    color: #000;
    font-family: 'Libre Baskerville', serif;
    line-height: 1.3;

}

h3 {
    margin-bottom: 30px;
}
span {
    font-weight: 600;
}

.grey-background {
    background-color: blanchedalmond;
    background-color: #eef6ec;
    background-color: aliceblue;
    padding: 20px;
    padding-bottom: 1.75em;
}

/************** dialog widget ************/

#dialog {
    
    margin-top: -1000px;

}

.dialog {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 0;
    margin-bottom: 1em;
    text-align: center;
    z-index: 1;
    font-size: 1.2em;
}

.dialog-background {
    width: 100%;
    padding-top: 30px;
    height: 120px;
    z-index: 0;
}


/************** dragable widget ************/

#draggable p {
    margin: 25px;
    font-size: 1.2em;
    line-height: 1.5;
}

.dragable-widget {

    width: 45%;
    margin: auto;
    /* background-color:palevioletred;  */
    padding: 5px 0; 
    margin-bottom: 1em;
    text-align: center;
}

.move-icon {
    width: 40px;
    margin-bottom: 20px;
}

/************** tabs widget ************/
.tabs-widget {
    width: 45%;
    margin: auto;
    text-align: left;
    margin-bottom: 1em;
}

#tabs li {
    font-family: 'Rubik', sans-serif;
    line-height: 1.5;
}

#tabs a {
    font-family: 'Libre Baskerville', serif;
}

/************** slider widget ************/

#slider {
    width: 40%;
    margin: 40px auto;
    margin-bottom: 2em;
}

.slider-widget {
    text-align: center;
    width: 70%;
    margin: 40px auto;
    line-height: 1.5;
}

.slider-widget p {
    font-size: 1.2em;
    width: 50%;
    margin: 0 auto 20px auto;
}

/************** accordion widget ************/

#accordion {
    width: 95%;
    margin: 30px auto;
    text-align: left;
    /* margin-bottom: 1em; */   
}

.accordion {
    width: 45%;
    margin: 30px auto;
    /* background-color: white; */
    padding: 5px 0;
    margin-bottom: 1em;
}

#accordion h3 {
    padding: 10px;
}
.accordion li {
    font-family: 'Rubik', sans-serif;
    line-height: 1.5;
}
/*reduce the width of the section header*/
.ui-accordion-header {
    margin-bottom: 1%;
}

/************** sortable list widget ************/

#sortable li{
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;

}
.sortableList {
    width: 45%;
    margin: auto;
    /* padding: 5px 0; */
    margin-bottom: 1em;
    text-align: center;
}

.sortableList ul {
    list-style-type: none;
    margin-left: -2em;
    font-size: 1.2em;
}

.sortableList li {
    margin-bottom: .5em;
    
}

.sortableList p {
    font-size: 1.2em;
    line-height: 1.5;
}

/************** toggler widget ************/
.toggler {
    width: 50%;
    margin: 40px auto;
    /* width: 500px;  */
    /* height: 200px;  */
    position: relative;
}

#button { 
    width: 100%;
    padding: .5em 1em; 
    margin: 0 auto;
    margin-top: 40px;
    text-decoration: none; 
    font-size: 1.2em;
}
#effect { 
    width: 240px;  
    padding: 1em; 
    border: 1px solid #000; 
    background: #eee; 
    color: #333; 
    font-size: 1.2em;
    line-height: 1.5;
    margin: 0 auto;
    
}
.newClass { 
    text-indent: 40px; 
    letter-spacing: .4em; 
    width: 410px; 
    /* height: 210px;  */
    padding: 30px; 
    margin: 10px; 
    font-size: 1.5em; 
    margin: 0 auto;
}

